body	{
	margin:	0;
	padding:	0;
	color:	black;
	background-color:	#FFF0B2;
	font:	11px/1.5 Verdana, Arial, Helvetica, sans-serif;
	background-image : url(http://www.raisedeyebrow.com/clients/studiob/images/stars.gif);
	}
h1	{
	font-size:	2em;
	}
h2	{
	font-size:	1.75em;
	}
h3, h4	{
	font-size:	1.5em;
	}
h6, h5	{
	font-size:	1.25em;
	}
	
h1, h2, h3, h4, h5, h6	{
	margin:	1.25em 0 0 0;
	font-family:	Arial, sans-serif;
	color: #333;
	background: transparent;
	}
p	{	/* primitive version for css-1 agents */
	margin:	.5em 0 1.5em 0;
	}
.menu {
	padding: 0;
	margin: 0;
	border: none;
}
#content p+p	{	/* sophisticated alternative for css-2 agents */
	margin-top:	-.5em;
	}
body .stb	{
	margin-top:	3em
	}
body .mtb	{
	margin-top:	5em
	}
body .ltb	{
	margin-top:	10em
	}
body .stb, body .mtb, body .ltb	{
	text-indent:	0
	}
h1+h2, h2+h3, h3+h4, h5+h6	{
	margin:	.5em 0;
	}
a	{
	text-decoration: none;
	font-weight: bold;
	color: #DD8D6D;
	}
a:link	{
	background-color: transparent;
	}
a:visited	{
	background-color: transparent;
	}
a:active	{
	background-color: transparent;
	}
a:hover	{
	background-color: transparent;
	text-decoration:	underline;
	}
.ahem	{
	display:	none;
	}

#content	{	/* shorthand box properties tip: think of a clock: 12, 3, 6, 9 */
	padding:	10px;
	background-color: #FFE789;
	color: #666;
	text-align: left;
	}

#callout	{
	padding: 0 20px 0 20px;
	color:	#666;
	font: 10px/12px Verdana, Arial, Helvetica, sans-serif;
	}

p, div {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
}

p {
	line-height: 1.3;
}

code, tt, pre	{
	font:	11px monaco, "andale mono", courier, "courier new";
	color:	#630;
	background-color: transparent;
	}
	
/* DL is used exclusively for the "related stories" column. */
	
dl {
	font: normal 11px/18px verdana, sans-serif; 
	}
dt {
	font: bold 11px/18px verdana, sans-serif; 
	}
dd {
	font: normal 11px/18px verdana, sans-serif; 
	text-indent: 0; 
	margin-top: .5em;
	}			
.pullquote	{
	background-color: transparent;
	color: #666;
	font: normal 11px/18px verdana, sans-serif; 
	border: none;
	}

.pad10 {
	padding: 10px;
}
	
.offwhitebox	{
	padding: 6px;
	color: #000;
	background-color:	#ffc;
	}
	
.offwhitebox a, .offwhitebox a:link, .offwhitebox a:visited, .offwhitebox a:hover, .offwhitebox a:active {
	background-color: #ffc;
}

a.skinny, .skinny a, .skinny a:link, .skinny a:visited, .skinny a:hover, .skinny a:active {
	font-size:1.25em;
}

.boxborder {	/* sophisticated alternative for css-2 agents */
	border: 2px dotted black;
	background-color: #ffc;
	}
	
blockquote.special	{
	color:	#630;
	background-color: transparent;
	font-family:	monaco, "andale mono", courier, "courier new", monospace;
	margin-left:	0;
	}

#callout b, #callout strong {
	color: #333;
	font-weight: bold;
}
	
#callout a, #callout a:link	{
	color: #666;
	background: transparent;
	text-decoration: none;
	font-weight: normal;
	}

#callout a:visited	{
	color: #666;
	background: transparent;
	text-decoration: none;
	font-weight: normal;
	}

#callout a:hover	{
	color: #666;
	text-decoration: underline;
	background: transparent;
	font-weight: normal;
	}

#callout a:active	{
	color: #666;
	text-decoration: underline overline;
	background: transparent;
	font-weight: normal;
	}

#callout h5	{
	color: #000;
	background: transparent;
	}

.line {
	border-bottom: 1px dotted #999;
	margin-bottom: 30px;
}
	
.uc	{
	text-transform: uppercase;
	}

.footer	{
	color: #999;
	}

input.textbox, textarea  { font-size: 10px; font-family: Verdana, Helvetica, Arial, sans-serif;
                   background-color: #FFF; color: #333;
                   border-color: #999; border-style:solid; }
				   
 select    { font-size: 10px; font-family: Verdana, Helvetica, Arial, sans-serif;
                   background-color: #FFF; color: #333;
                   border-color: #999; border-style:none;
 }
				   
input.button     { font-size: 11px; font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: bold;
                   background-color: #FFAF8F; color: #fff; }